.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-323540f0-3e1f-4b99-e95b-3f095972a039 {
display: none !important;
}
.lfr-layout-structure-item-ff28a417-aa0f-db89-ab41-1e2adac9c3d0 {
z-index: 500;
  position: fixed;
  width: 100%;
}.lfr-layout-structure-item-6b9d265f-311a-2500-5bb7-f3f58f4d5da1 {
display: none !important;
}
